BODY {
	MARGIN: 0px; BACKGROUND-COLOR: #000000
}
A:hover {
	COLOR: #cc0000
}
.t913 {
	FONT-SIZE: 9pt; COLOR: #ffffff; LINE-HEIGHT: 13pt; TEXT-DECORATION: none
}
A.t913:link {
	FONT-SIZE: 9pt; COLOR: #ffffff; LINE-HEIGHT: 13pt; TEXT-DECORATION: none
}
A.t913:visited {
	FONT-SIZE: 9pt; COLOR: #ffffff; LINE-HEIGHT: 13pt; TEXT-DECORATION: none
}
A.t913:hover {
	FONT-SIZE: 9pt; COLOR: #cc0000; LINE-HEIGHT: 13pt; TEXT-DECORATION: underline
}
.t914 {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 14pt; TEXT-DECORATION: none
}
A.t914:link {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 14pt; TEXT-DECORATION: none
}
A.t914:visited {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 14pt; TEXT-DECORATION: none
}
A.t914:hover {
	FONT-SIZE: 9pt; COLOR: #cc0000; LINE-HEIGHT: 14pt; TEXT-DECORATION: underline
}
.t915 {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 15pt; TEXT-DECORATION: none
}
A.t915:link {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 15pt; TEXT-DECORATION: none
}
A.t915:visited {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 15pt; TEXT-DECORATION: none
}
A.t915:hover {
	FONT-SIZE: 9pt; COLOR: #cc0000; LINE-HEIGHT: 15pt; TEXT-DECORATION: none
}
.t916 {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 16pt; TEXT-DECORATION: none
}
A.t916:link {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 16pt; TEXT-DECORATION: none
}
A.t916:visited {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 16pt; TEXT-DECORATION: none
}
A.t916:hover {
	FONT-SIZE: 9pt; COLOR: #cc0000; LINE-HEIGHT: 16pt; TEXT-DECORATION: none
}
.t1016 {
	FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 16pt; TEXT-DECORATION: none
}
A.t1016:link {
	FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 16pt; TEXT-DECORATION: none
}
A.t1016:visited {
	FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 16pt; TEXT-DECORATION: none
}
A.t1016:hover {
	FONT-SIZE: 10pt; COLOR: #cc0000; LINE-HEIGHT: 16pt; TEXT-DECORATION: none
}
.t1116 {
	FONT-SIZE: 11pt; COLOR: #000000; LINE-HEIGHT: 16pt; TEXT-DECORATION: none
}
A.t1116:link {
	FONT-SIZE: 11pt; COLOR: #000000; LINE-HEIGHT: 16pt; TEXT-DECORATION: none
}
A.t1116:visited {
	FONT-SIZE: 11pt; COLOR: #000000; LINE-HEIGHT: 16pt; TEXT-DECORATION: none
}
A.t1116:hover {
	FONT-SIZE: 11pt; COLOR: #cc0000; LINE-HEIGHT: 16pt; TEXT-DECORATION: underline
}
.t916r {
	FONT-SIZE: 9pt; COLOR: #cc0000; LINE-HEIGHT: 13pt; TEXT-DECORATION: none
}
A.t916r:link {
	FONT-SIZE: 9pt; COLOR: #cc0000; LINE-HEIGHT: 13pt; TEXT-DECORATION: none
}
A.t916r:visited {
	FONT-SIZE: 9pt; COLOR: #cc0000; LINE-HEIGHT: 13pt; TEXT-DECORATION: none
}
A.t916r:hover {
	FONT-SIZE: 9pt; COLOR: #167bc7; LINE-HEIGHT: 13pt; TEXT-DECORATION: none
}
.t1015e {
	FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 15pt; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A.t1015e:link {
	FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 15pt; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A.t1015e:visited {
	FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 15pt; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A.t1015e:hover {
	FONT-SIZE: 10pt; COLOR: #cc0000; LINE-HEIGHT: 15pt; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: underline
}
.t1116e {
	FONT-SIZE: 11pt; COLOR: #000000; LINE-HEIGHT: 16pt; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A.t1116e:link {
	FONT-SIZE: 11pt; COLOR: #000000; LINE-HEIGHT: 16pt; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A.t1116e:visited {
	FONT-SIZE: 11pt; COLOR: #000000; LINE-HEIGHT: 16pt; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A.t1116e:hover {
	FONT-SIZE: 11pt; COLOR: #cc0000; LINE-HEIGHT: 16pt; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: underline
}
.indexmain {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 15pt; TEXT-DECORATION: none
}
A.indexmain:link {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 15pt; TEXT-DECORATION: none
}
A.indexmain:visited {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 15pt; TEXT-DECORATION: none
}
A.indexmain:hover {
	FONT-SIZE: 9pt; COLOR: #cc0000; LINE-HEIGHT: 15pt; TEXT-DECORATION: underline
}
.indexother {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 15pt; TEXT-DECORATION: none
}
A.indexother:link {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 15pt; TEXT-DECORATION: none
}
A.indexother:visited {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 15pt; TEXT-DECORATION: none
}
A.indexother:hover {
	FONT-SIZE: 9pt; COLOR: #cc0000; LINE-HEIGHT: 15pt; TEXT-DECORATION: underline
}
.content {
	FONT-SIZE: 9pt; COLOR: #ffffff; LINE-HEIGHT: 13pt; TEXT-DECORATION: none
}
A.content:link {
	FONT-SIZE: 9pt; COLOR: #ffffff; LINE-HEIGHT: 13pt; TEXT-DECORATION: none
}
A.content:visited {
	FONT-SIZE: 9pt; COLOR: #ffffff; LINE-HEIGHT: 13pt; TEXT-DECORATION: none
}
A.content:hover {
	FONT-SIZE: 9pt; COLOR: #cc0000; LINE-HEIGHT: 13pt; TEXT-DECORATION: underline
}
.title {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 15pt; TEXT-DECORATION: none
}
A.title:link {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 15pt; TEXT-DECORATION: none
}
A.title:visited {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 15pt; TEXT-DECORATION: none
}
A.title:hover {
	FONT-SIZE: 9pt; COLOR: #cc0000; LINE-HEIGHT: 15pt; TEXT-DECORATION: underline
}
.titler {
	FONT-SIZE: 9pt; COLOR: #cc0000; LINE-HEIGHT: 15pt; TEXT-DECORATION: none
}
A.titler:link {
	FONT-SIZE: 9pt; COLOR: #cc0000; LINE-HEIGHT: 15pt; TEXT-DECORATION: none
}
A.titler:visited {
	FONT-SIZE: 9pt; COLOR: #cc0000; LINE-HEIGHT: 15pt; TEXT-DECORATION: none
}
A.titler:hover {
	FONT-SIZE: 9pt; COLOR: #cc0000; LINE-HEIGHT: 15pt; TEXT-DECORATION: underline
}
.infolist {
	FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 16pt; TEXT-DECORATION: none
}
A.infolist:link {
	FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 16pt; TEXT-DECORATION: none
}
A.infolist:visited {
	FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 16pt; TEXT-DECORATION: none
}
A.infolist:hover {
	FONT-SIZE: 11pt; COLOR: #cc0000; LINE-HEIGHT: 16pt; TEXT-DECORATION: underline
}
.infotitle {
	FONT-SIZE: 10pt; COLOR: #cc0000; LINE-HEIGHT: 16pt; TEXT-DECORATION: none
}
A.infotitle:link {
	FONT-SIZE: 10pt; COLOR: #cc0000; LINE-HEIGHT: 16pt; TEXT-DECORATION: none
}
A.infotitle:visited {
	FONT-SIZE: 10pt; COLOR: #cc0000; LINE-HEIGHT: 16pt; TEXT-DECORATION: none
}
A.infotitle:hover {
	FONT-SIZE: 11pt; COLOR: #cc0000; LINE-HEIGHT: 16pt; TEXT-DECORATION: underline
}
.infoback {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 16pt; TEXT-DECORATION: none
}
A.infoback:link {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 16pt; TEXT-DECORATION: none
}
A.infoback:visited {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 16pt; TEXT-DECORATION: none
}
A.infoback:hover {
	FONT-SIZE: 9pt; COLOR: #cc0000; LINE-HEIGHT: 16pt; TEXT-DECORATION: underline
}
.menu {
	FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 15pt; TEXT-DECORATION: none
}
A.menu:link {
	FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 15pt; TEXT-DECORATION: none
}
A.menu:visited {
	FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 15pt; TEXT-DECORATION: none
}
A.menu:hover {
	FONT-SIZE: 10pt; COLOR: #cc0000; LINE-HEIGHT: 15pt; TEXT-DECORATION: underline
}
.menue {
	FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 15pt; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A.menue:link {
	FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 15pt; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A.menue:visited {
	FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 15pt; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A.menue:hover {
	FONT-SIZE: 10pt; COLOR: #cc0000; LINE-HEIGHT: 15pt; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: underline
}
.copy {
	FONT-SIZE: 9pt; COLOR: #cccccc; LINE-HEIGHT: 13pt; TEXT-DECORATION: none
}
A.copy:link {
	FONT-SIZE: 9pt; COLOR: #cccccc; LINE-HEIGHT: 13pt; TEXT-DECORATION: none
}
A.copy:visited {
	FONT-SIZE: 9pt; COLOR: #cccccc; LINE-HEIGHT: 13pt; TEXT-DECORATION: none
}
A.copy:hover {
	FONT-SIZE: 9pt; COLOR: #cc0000; LINE-HEIGHT: 13pt; TEXT-DECORATION: underline
}
.copye {
	FONT-SIZE: 10pt; COLOR: #cccccc; LINE-HEIGHT: 13pt; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A.copye:link {
	FONT-SIZE: 10pt; COLOR: #cccccc; LINE-HEIGHT: 13pt; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A.copye:visited {
	FONT-SIZE: 10pt; COLOR: #cccccc; LINE-HEIGHT: 13pt; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A.copye:hover {
	FONT-SIZE: 10pt; COLOR: #cc0000; LINE-HEIGHT: 13pt; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: underline
}
.pro {
	FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 15pt; TEXT-DECORATION: none
}
A.pro:link {
	FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 15pt; TEXT-DECORATION: none
}
A.pro:visited {
	FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 15pt; TEXT-DECORATION: none
}
A.pro:hover {
	FONT-SIZE: 10pt; COLOR: #cc0000; LINE-HEIGHT: 15pt; TEXT-DECORATION: underline
}
.proe {
	FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 13pt; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A.proe:link {
	FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 13pt; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A.proe:visited {
	FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 13pt; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A.proe:hover {
	FONT-SIZE: 10pt; COLOR: #cc0000; LINE-HEIGHT: 13pt; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: underline
}
.textfield {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #666666 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 9pt; BACKGROUND: #ffffff; PADDING-BOTTOM: 1px; BORDER-LEFT: #666666 1px solid; WIDTH: 150px; CURSOR: text; COLOR: #003366; PADDING-TOP: 1px; BORDER-BOTTOM: #666666 1px solid; HEIGHT: 19px
}
.button {
	BORDER-RIGHT: #b5b5b5 1px solid; BORDER-TOP: #b5b5b5 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #b5b5b5 1px solid; WIDTH: 90px; CURSOR: hand; COLOR: #000000; BORDER-BOTTOM: #b5b5b5 1px solid; FONT-STYLE: normal; HEIGHT: 19px; BACKGROUND-COLOR: #ffffff
}
.button1 {
	BORDER-RIGHT: #0099cc 1px solid; BORDER-TOP: #0099cc 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #0099cc 1px solid; WIDTH: 90px; CURSOR: hand; COLOR: #000000; BORDER-BOTTOM: #0099cc 1px solid; FONT-STYLE: normal; HEIGHT: 19px; BACKGROUND-COLOR: #ffffff
}
.textarea {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 9pt; BACKGROUND: #f8f8f8; PADDING-BOTTOM: 1px; BORDER-LEFT: #000000 1px solid; CURSOR: text; COLOR: #000000; PADDING-TOP: 1px; BORDER-BOTTOM: #000000 1px solid
}
.select {
	BORDER-RIGHT: #b7b7b7 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #b7b7b7 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 9pt; BACKGROUND: #f8f8f8; PADDING-BOTTOM: 1px; BORDER-LEFT: #b7b7b7 1px solid; CURSOR: text; COLOR: #000000; PADDING-TOP: 1px; BORDER-BOTTOM: #b7b7b7 1px solid
}
.dgtitle {
	FONT-SIZE: 10pt; VERTICAL-ALIGN: middle; COLOR: #000000; LINE-HEIGHT: 15pt; HEIGHT: 25px; BACKGROUND-COLOR: #99ffff; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.dgitem {
	FONT-SIZE: 9pt; VERTICAL-ALIGN: middle; COLOR: #000000; LINE-HEIGHT: 15pt; HEIGHT: 15px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.bg {
	BACKGROUND-POSITION: right bottom; BACKGROUND-REPEAT: no-repeat
}
